body {margin: 0; padding: 0 200px; text-align: center;}

h1 {
 color: navy; font-family: sans-serif; 
 text-transform: uppercase;
 text-shadow: 2px 3px 4px silver;
 font-size: 42px; margin-bottom: 20px; margin-top:90px;
}

span {
    display: block;
    position: relative;
    top: -110px; color: darkred;  font-family: sans-serif; 
 text-transform: uppercase; font-weight: bold;
 font-size: 42px;
}

img {
 width: 300px; 
}

p {
    font-family: sans-serif;
    text-shadow: 1px 1px 1px gray;
    text-transform: uppercase;
    margin-top: 30px;
}

.down {position: absolute; bottom: 0; width: 60%; text-align: right; color: gray;}
.down a {color: dimgray;}  
.down img {width: 16px; opacity: 0.6;}